<!DOCTYPE html>
<html lang="fr">
    <head>
	    <link href="stylecss.css" rel="stylesheet" type="text/css">
        <meta charset="utf-8" />
        <title>Vêtements connectés</title>
    </head>

    <body>
	<! Debut du conteneur-->
	<a id="haut"></a>
	<div id="conteneur">
	
<! Debut du Header-->
	<header>
	<! Debut du Logo-->
	<div id="logo">
	<img src="M1105.png">
	</div>
	<! Fin du Logo-->
	
<! Debut du menu-->
	<nav>
	<ul>
		<li><a href="index.html">Accueil</a></li>
		<li><a href="vetement.html">Vetements</a></li>
		<li><a href="accessoire.html">Accessoires</a></li>
		<li><a href="chaussure.html">Chaussures</a></li>
		
	</ul>
	</nav>
	
	<! Fin du menu-->

	</header>
	<! Fin du Header-->
	
	<h1>Chaussures connectés</h1>

	

	<div id="ligne_base">  
		<div id="chaussure">
			<img id="photo1" src="chaussure2.png" alt="photo">
			
			
			<br>
			<img id="photo3" src="semelle-connectée-lechal.png" alt="photo">
			
			<br>
		</div>
	<p>
		La révolution sonne aussi dans les chaussures connectées! Nike a lancé ses Adapt BB, un gadget de plus ou une vraie prouesse technologique? Vendue au prix de 350 $, elle propose le luxe de serrer ses lacets grâce à deux petits moteurs et une armature à l'intérieur de la chaussure. On peut donc serrer ses lacets soit grâce aux boutons situés sur la semelle, soit via l'application Nike. L'application va aussi servir à changer la couleur des boutons sur la chaussure et de vérifier l'état de la batterie. Les chaussures sont rechargeables via induction, il suffit de les poser sur leur tapis. Ces chaussures sont idéalement destinées au sportif, et plus précisément aux basketteurs dont les pieds sont soumis à de nombreux changements au cours des entraînements et matchs. On peut aussi parler de son amorti, un amorti articulé pour s'activer sous différents angles, tout en restant réactif au changement de direction. Le maintien de la cheville par son contrefort mouléé est aussi un point fort de cette chaussure. Celle-ci étant moulé en fibre TPU (polyuréthane thermoplastique). Attention cependant à ne pas l'utiliser sous forme d'équipement de protection individuelle, il n'est pas destiné à ça!
		</br> </br>
		La semelle connectée</br></br>
		La semelle connectée Lechal possède un grand nombre de fonctionnalité différentes. Ce produit est disponible à partir de la taille 37 jusqu’au 47. Elles peuvent entrer dans des chaussures de ville ou de sport. Elles ont une autonomie de 3 à 10 jours. En ce qui concerne la recharge, il suffit de retirer la batterie de la semelle et la brancher sur un port USB.

		Par ailleurs, les semelles se connecte en Bluetooth au smartphone et nous préviens lorsque l’on se trouve hors de portée de ce dernier en vibrant. De plus, en portant ces semelles nous pouvons suivre notre activité physique, puis voir le nombre de pas effectués, ainsi que la distance parcourue et le nombre de calories brûlées. On peut aussi définir un itinéraire qui nous sera indiquer grâce à des vibrations. Tous cela est possible grâce à plusieurs capteur positionnée sur les semelles. 
    </p>

	
	</div>
	<div id="source">
	<a href="https://www.numerama.com/tech/455440-le-futur-de-la-chaussure-selon-nike-une-basket-connectee-auto-lacante-et-a-recharger.html">Source chaussure </a> <br>
	<a href="https://www.smartattacks.fr/actus/lechal-les-semelles-les-chaussures-connectees/">Source semelle</a>
	</div>


	<div id="retour">
	<a href="#haut"> Haut de page</a>
	</div>

	<footer>
		<a id="iut_info" href="https://iut.univ-tlse3.fr/">
			<img id="logo_IUT" src="Logo_UT3.png" alt="Logo Université Paul Sabatier">
		</a>
		<div id="noms">
		<div id="nom1"> Piazzi Nathan </div>
		<div id="nom2"> Duvallet Lisa </div>
		<div id="nom3"> Vidal Théo </div>
		</div>
		<img id="logo_info" src="logo_iut_info.png" alt="Logo département informatique">
	</footer>
	</body>
